SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
libgstadaptivedemux-1_0-0-32bit rpm build for : OpenSuSE.

This package is obsolete. Try find newer libgstadaptivedemux-1_0-0-32bit


Name : libgstadaptivedemux-1_0-0-32bit
Version : 1.12.5 Vendor : openSUSE
Release : lp152.4.5 Date : 2019-10-24 13:36:03
Group : System/Libraries Source RPM : gstreamer-plugins-bad-1.12.5-lp152.4.5.src.rpm
Size : 0.10 MB
Packager : https://bugs_opensuse_org